## phpunit-resource-operations 1.0.0

=== debian/changelog ===
phpunit-resource-operations (1.0.0-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 19 Feb 2016 23:41:11 +0000

phpunit-resource-operations (1.0.0-1) unstable; urgency=low

  * Initial release

 -- David Prévot <taffit@debian.org>  Mon, 26 Oct 2015 12:59:50 -0400
