=== debian/control ===
Source: phpunit-resource-operations
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/resource-operations
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-resource-operations.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-resource-operations.git

Package: phpunit-resource-operations
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: php-sebastian-resource-operations, ${phpcomposer:Debian-provide}
Description: provide a list of PHP built-in functions that operate on resources
 Resource Operations is a PHPUnit extension that provides a list of PHP
 built-in functions that operate on resources.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
