## phpunit-resource-operations 2.0.1

=== debian/changelog ===
phpunit-resource-operations (2.0.1-2) unstable; urgency=medium

  * Compatibility with recent PHPUnit (8)
  * Bump debhelper from old 11 to 12.
  * Update Standards-Version to 4.4.0

 -- David Prévot <taffit@debian.org>  Sat, 24 Aug 2019 17:55:01 -1000

phpunit-resource-operations (2.0.1-1) unstable; urgency=medium

  [ Remi Collet ]
  * add a minimal test

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Use debhelper-compat 11
  * Drop get-orig-source target
  * Update copyright (years)
  * Run tests during build
  * Add CI
  * Move project repository to salsa.d.o
  * Update Standards-Version to 4.2.1

 -- David Prévot <taffit@debian.org>  Fri, 05 Oct 2018 21:25:13 -1000

phpunit-resource-operations (1.0.0-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Fri, 04 Mar 2016 12:35:31 -0400
