=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: phpunit-resource-operations
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper (>= 9), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/resource-operations
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-resource-operations.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-resource-operations.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-resource-operations.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-resource-operations
 
 Package: phpunit-resource-operations
 Architecture: all
