=== debian/tests/control ===
Test-Command: phpunit --cache-result-file=.phpunit.result.cache tests
Depends: phpunit, @
