=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 12), phpab, phpunit, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
+Standards-Version: 4.6.1
 Homepage: https://github.com/sebastianbergmann/resource-operations
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-resource-operations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-resource-operations
+Rules-Requires-Root: no
 
 Package: phpunit-resource-operations
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
