=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/SebastianBergmann/ResourceOperations/autoload.php
Depends: phpunit, @
