## phpunit-resource-operations 3.0.4

=== debian/changelog ===
phpunit-resource-operations (3.0.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact
  * Update standards version to 4.6.2
  * Ship upstream security notice

 -- David Prévot <taffit@debian.org>  Sat, 16 Mar 2024 08:15:11 +0100
