=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/resource-operations
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-resource-operations.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-resource-operations
